aboutsummaryrefslogtreecommitdiffstats
path: root/main/byobu/APKBUILD
diff options
context:
space:
mode:
authorFrancesco Colista <fcolista@alpinelinux.org>2016-04-04 12:07:12 +0000
committerFrancesco Colista <fcolista@alpinelinux.org>2016-04-04 12:07:12 +0000
commit8a1afa4f9deae2b1a84f5e5b8aec981fa8112f64 (patch)
tree64caa79e8ef83472262de7f3ca3fccf2deab1b8b /main/byobu/APKBUILD
parent9c7155d1aae287cb9babd6880bf10e5d16867cec (diff)
downloadaports-8a1afa4f9deae2b1a84f5e5b8aec981fa8112f64.tar.gz
aports-8a1afa4f9deae2b1a84f5e5b8aec981fa8112f64.tar.bz2
aports-8a1afa4f9deae2b1a84f5e5b8aec981fa8112f64.tar.xz
main/byobu: upgrade to 5.67
Diffstat (limited to 'main/byobu/APKBUILD')
-rw-r--r--main/byobu/APKBUILD21
1 files changed, 13 insertions, 8 deletions
diff --git a/main/byobu/APKBUILD b/main/byobu/APKBUILD
index 67433574c8..742375e67b 100644
--- a/main/byobu/APKBUILD
+++ b/main/byobu/APKBUILD
@@ -1,7 +1,7 @@
-# Contributor:
-# Maintainer:
+# Contributor: Francesco Colista <fcolista@alpinelinux.org>
+# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=byobu
-pkgver=5.66
+pkgver=5.67
pkgrel=0
pkgdesc="An enhancement of the GNU Screen"
url="https://launchpad.net/byobu"
@@ -20,14 +20,19 @@ prepare() {
build() {
cd "$_builddir"
+ ./configure \
+ --prefix=/usr \
+ --sysconfdir=/etc
+ make || return 1
}
package() {
cd "$_builddir"
- mkdir -p "$pkgdir"
- cp -a etc usr "$pkgdir"/
+ make DESTDIR="$pkgdir" install
+# mkdir -p "$pkgdir"
+# cp -a etc usr "$pkgdir"/
}
-md5sums="5bb591b5b946501b68973a5894840776 byobu_5.66.orig.tar.gz"
-sha256sums="73e37396710dd7520d717af77055dfa5bdf97770912bb4df8dae2094d6c47a08 byobu_5.66.orig.tar.gz"
-sha512sums="f3ae4ba9c8c2448dd135e85a05ddbd17585583f52dc49aa8bce9ff4b4f7bc45bd52e6400c3204e0a7bd1a2cc18e3db53e9e480ec196e3d0ab29ed3cc0b192381 byobu_5.66.orig.tar.gz"
+md5sums="0e93d65283047f2aacc4bd5b52cbe317 byobu_5.67.orig.tar.gz"
+sha256sums="067992a2616b5b5fb426235b5e530d2cecce6a102a55543ffac3ebb6949e297b byobu_5.67.orig.tar.gz"
+sha512sums="e8f7cdf903295ab8245598db77375870f18e35bbdacf70d6698e25fcfaa014e7f949a07febf8c8477f8737aa4ff657f971d54c573c6ea068c25269f7224c254a byobu_5.67.orig.tar.gz"